.version.us /* version checker */
{
	color: #0000EA;
	background-color: #96BF21;
}

.html
{
	background: #FFFFFF url("../images/congreso15.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 95px;
	width: 0.01px;
}

#u955
{
	z-index: 113;
	height: 85px;
	top: 0px;
}

#u955-bw
{
	z-index: 113;
}

#u956
{
	z-index: 114;
	width: 86px;
	top: 3px;
	left: 100px;
}

#u959-4
{
	z-index: 116;
	width: 53px;
	min-height: 24px;
	top: 61px;
	left: 747px;
}

#u959-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 53px;
	margin: 0px;
}

#u959-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 53px;
	margin: 0px;
}

#u962-4
{
	z-index: 128;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 800px;
}

#u962-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u961-4
{
	z-index: 124;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 906px;
}

#u962-4.MuseLinkActive,#u961-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u960-4
{
	z-index: 120;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 1012px;
}

#u961-4.MuseLinkActive,#u960-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u963-4
{
	z-index: 132;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 1113px;
}

#u960-4.MuseLinkActive,#u963-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u963-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u1446-8
{
	z-index: 92;
	width: 195px;
	min-height: 29px;
	background-color: transparent;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 540px;
	position: relative;
}

#u1556
{
	z-index: 102;
	width: 461px;
	background-color: transparent;
	margin-left: 408px;
	position: relative;
}

#pu1010-5
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 41px;
}

#u1010-5
{
	z-index: 2;
	width: 477px;
	min-height: 243px;
	background-color: transparent;
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 618px;
}

#u1011
{
	z-index: 7;
	width: 119px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 231px;
}

#u1013
{
	z-index: 9;
	width: 158px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
}

#u1015
{
	z-index: 11;
	width: 158px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 423px;
}

#u1056
{
	z-index: 86;
	width: 618px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1062
{
	width: 0.01px;
	margin-top: 105px;
}

#u1062
{
	z-index: 88;
	width: 541px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1068
{
	z-index: 90;
	width: 419px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 715px;
}

#pu1021-4
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: -1px;
}

#u1021-4
{
	z-index: 13;
	width: 470px;
	min-height: 115px;
	background-color: transparent;
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1024-4
{
	z-index: 27;
	width: 470px;
	min-height: 115px;
	background-color: transparent;
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 650px;
}

#pu1025
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 40px;
}

#u1025
{
	z-index: 31;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1029
{
	z-index: 35;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 317px;
}

#u1031
{
	z-index: 37;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 586px;
}

#u1027
{
	z-index: 33;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 856px;
}

#ppu1023-5
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 20px;
}

#pu1023-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 586px;
}

#u1023-5
{
	z-index: 22;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1035-4
{
	z-index: 39;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 43px;
}

#u1038-19
{
	z-index: 63;
	width: 574px;
	min-height: 258px;
	background-color: transparent;
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
}

#u1022-5
{
	z-index: 17;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1037-19
{
	z-index: 44;
	width: 574px;
	min-height: 258px;
	background-color: transparent;
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
}

#u1038,#u1038-5,#u1038-9,#u1038-13,#u1037,#u1037-5,#u1037-9,#u1037-13
{
	font-weight: bold;
}

#u1039-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 172px;
}

#u1036
{
	z-index: 43;
	width: 70px;
	height: 56px;
	margin-left: 568px;
	margin-top: 74px;
	position: relative;
}

.ie #u1036
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu1554
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1951px;
}

#u1554
{
	z-index: 100;
	display: block;
	vertical-align: top;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
}

#u1558-4
{
	z-index: 104;
	width: 600px;
	min-height: 46px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 100px;
}

#u1559-4
{
	z-index: 108;
	width: 600px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	text-align: right;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 700px;
}

#u954,#u954-bw
{
	z-index: 112;
	height: 62px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

